Düzeltme: Exchange 2000 CD'SINDEN, Exchange 5.5 Yönetim Araçları yüklü DAPI.dll yanlış sürümü

ÖNEMLİ: Bu makale, bir kişi tarafından çevrilmek yerine, Microsoft makine-çevirisi yazılımı ile çevrilmiştir. Microsoft size hem kişiler tarafından çevrilmiş, hem de makine-çevrisi ile çevrilmiş makaleler sunar. Böylelikle, bilgi bankamızdaki tüm makalelere, kendi dilinizde ulaşmış olursunuz. Bununla birlikte, makine tarafından çevrilmiş makaleler mükemmel değildir. Bir yabancının sizin dilinizde konuşurken yapabileceği hatalar gibi, makale; kelime dağarcığı, söz dizim kuralları veya dil bilgisi açısından yanlışlar içerebilir. Microsoft, içeriğin yanlış çevrimi veya onun müşteri tarafından kullanımından doğan; kusur, hata veya zarardan sorumlu değildir. Microsoft ayrıca makine çevirisi yazılımını sıkça güncellemektedir.

Makalenin İngilizcesi aşağıdaki gibidir:280136
Bu makale arşivlenmiştir. "Olduğu gibi" sunulmaktadır ve bundan sonra güncelleştirilmeyecektir.
Belirtiler
Exchange 2000 CD'SINI, Exchange 5.5 yönetim araçlarını yükleme seçeneği sağlar. Bu seçeneği seçerseniz, olan dinamik bağlantı kitaplıklarının (DLL) için Directory uygulama programlama arabirimi (DAPI) <a1>Sürüm</a1> 6.0.4417 Exchange 2000 sürümü yüklenir. Bu DAPI dll sürümü programsal olarak bir Exchange Server 5.x karşı desteklenmiyor. Bir Exchange 5.x dizine erişmek için DAPI kullanırsanız, Exchange 5.x ile sevk DAPI DLL kullanmanız gerekir.

Ek bilgi için aşağıdaki "Başvurular" bölümüne bakın.
Çözüm
Bu sorunu gidermek için, en son Microsoft Exchange Server 2000 hizmet paketini edinin. Ek bilgi için, Microsoft Bilgi Bankası'ndaki makaleyi görüntülemek üzere aşağıdaki makale numarasını tıklatın:
301378XGEN: en son Exchange 2000 Server hizmet paketi nasıl elde edilir
Durum
Microsoft, bunun bu makalenin başında listelenen Microsoft ürünlerinde bir hata olduğunu onaylamıştır. Bu sorun ilk olarak Microsoft Exchange 2000 Server Service Pack 1'de giderilmiştir.
Referanslar
DAPI yükleme konusunda ek bilgi için Microsoft Knowledge Base'deki makaleleri görüntülemek üzere aşağıdaki makale numaralarını tıklatın:
169551BILGI: DAPI kullanmak için gereken öğeler
252886BILGI: Exchange 2000 mu Not destek Directory API
dapi

Uyarı: Bu makalenin çevirisi otomatik olarak yapılmıştır

Özellikler

Makale No: 280136 - Son İnceleme: 01/29/2014 23:20:24 - Düzeltme: 3.3

Microsoft Exchange 2000 Server Standard Edition, Microsoft Exchange Server 5.0 Standard Edition, Microsoft Exchange Server 5.5 Standard Edition

  • kbnosurvey kbarchive kbmt kbbug kbfix kbmsg KB280136 KbMttr
Geri bildirim